CVE-2009-2193

2009-08-06T16:30:00
ID CVE-2009-2193
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:30:00

Description

Buffer overflow in the kernel in Apple Mac OS X 10.5 before 10.5.8 allows remote attackers to execute arbitrary code or cause a denial of service (system crash) via a crafted AppleTalk response packet.